document.onclick = (eve) => {
    let elm = eve.target;
    let x   = eve.clientX - 90;
    let y   = eve.clientY - 45;

    if (eve.which == 1) {  // Left click
        if (elm.id.includes("notesArea")) {
            createTextArea(elm, x, y);
        }
    }

    if (eve.which == 3) {  // Right click
    }

}

document.ondblclick = (eve) => {
    let elm = eve.target;

    if (eve.which == 1) {  // Left click

    }

    if (eve.which == 3) {  // Right click
    }

}
